ATA_DEVICE_SUSPEND(9)

NAME
ata_device_suspend - prepare a device for suspend

SYNOPSIS

int ata_device_suspend (struct ata_port * ap, struct ata_device * dev);

ARGUMENTS

ap  -- undescribed --

dev -- undescribed --

DESCRIPTION

Flush the cache on the drive, if appropriate, then issue a standbynow command.

AUTHOR
Jeff Garzik.